<html>
    <head>

    </head>
    <body>
        <script>console.log("onload",window.location.href);
        if("http://127.0.0.1:8000/reset/number"==window.location.href)
        {
            window.location.href = "http://127.0.0.1:8000/guess/number";
        }
        </script>
        <input id="inp" type="number">
        <button id="btn">Verifica numar</button>
        <div id="response"></div>
        <a href="http://127.0.0.1:8000/reset/number">
        New game
        </a> 
        <div id="result">
        </div>
        <script> 
        btn = document.querySelector("#btn");
        result = document.querySelector("#result");
        btn.onclick= ()=>{
            var inp= document.querySelector("#inp");
            randNum = {{guessNumber}}
            console.log("onclick",inp.value,randNum);
            if(inp.value<randNum)
            result.innerHTML += "Valoarea este prea mică:"+inp.value+" <br>";
            if(inp.value>randNum)
            result.innerHTML += "Valoarea este prea mare:"+inp.value+" <br>";
            if(inp.value==randNum)
            result.innerHTML += "<h1>Ai ghicit numărul.</h1><br>";
        }
        </script>
    </body>
</html>